/* CSS Document */
iframe {
    border-width: 0 !important;
    border:0 !important;
    width:100%;
    height:600px;
}



.scroll-table{
    overflow:auto;
}

ul {
    margin-left: 12px;
    line-height: 1.4;
    margin-bottom: 5px;
    font-size: 11px;
}

.table_smlr_txt td{
    vertical-align:text-top;
    padding: 4px;
    font-size: 11px;
}

::marker {
    margin-right: 0;
}

li::marker {
  content: ';
  position: absolute;
  left: -30px;
}
.middle_align{
   vertical-align: middle !important;
}


.profile_txt{
    font-size: 12px;
    line-height:18px;
}

.green_bg, .green_bg td, .green_bg tr{
    background-color:#C4D79B !important;
}

.yellow_bg, .blue_bg td, .blue_bg tr{
    background-color:#FF9 !important;
}

.blue_bg, .blue_bg td, .blue_bg tr{
    background-color:#C5D9F1 !important;
}

.red_bg, .red_bg td, .red_bg tr{
    background-color:#E6B8B7 !important;
}

.orange_bg, .orange_bg td, .orange_bg tr{
    background-color:#FBD5A2 !important;
}

.name{
    font-size: 1.2em !important;
    font-weight: bold;
    padding-bottom: 8px;
}

.hRank{
    font-size: 1.5em;
    font-weight: bold;
}


.page-main-content ul:not(.audience-based-tables,.faculty-list)>li {
    padding-left: 0;
}

.event-list .title>span {display:none}


/* Styles for IE8 */
#contentWrap .subMenuA system-data-structure system-index-block name, #contentWrap .subMenuA system-data-structure system-index-block is-published, 
#contentWrap .subMenuA system-data-structure system-index-block display-name, #contentWrap .subMenuA system-data-structure system-index-block path,
#contentWrap .subMenuA system-data-structure system-index-block site, #contentWrap .subMenuA system-data-structure system-index-block created-by,
#contentWrap .subMenuA system-data-structure system-index-block created-on, #contentWrap .subMenuA system-data-structure system-index-block last-modified,
#contentWrap .subMenuA system-data-structure system-index-block last-modified-by, #contentWrap .subMenuA system-data-structure system-index-block dynamic-metadata
{
   display:none;
}
#contentWrap #\33 45502640a014d0b2bab749795b4b898 > system-data-structure, #contentWrap #e3301f2d0a014d0b6724e231eeaff42e
{
   display:none;
}

#contentWrap #\33 45502640a014d0b2bab749795b4b898 > system-data-structure:nth-child(20){
    display:block !important;
    
}

.65percent
{width:65%;}


table {
  border: 0 !important;
}

main {
  display: block;
  box-sizing: border-box;
  width: auto;
  padding: 1em 2vw;
  margin: 1em 2vw;
}


#Schedule caption {
  text-align: left;
  font-style: italic;
  padding: 0;
}


#Schedule th {
    background-color: #fff;
    font-weight: bold;
}

#Schedule td::before {
  display: none;
}

@media screen and (max-width: 37em), print and (max-width: 5in) {
#Schedule table,
#Schedule tr,
#Schedule td {
    display: block;
    overflow: auto;
  }
#Schedule td {
   padding: 0.3em;
}
#Schedule tr {
    padding: 0.5em 0 0.5em 1em;
  }
#Schedule th,
#Schedule tr:first-of-type {
    display: none;
  }
#Schedule td::before {
    display: inline-block;
    font-weight: bold;
    width:60%;
}
#Schedule caption {
    font-style: normal;
  }
#Schedule td:nth-of-type(3) {
    text-align: left;
  }
#Schedule td:nth-of-type(4), td:nth-of-type(5) {

  }
#Schedule td:nth-of-type(4)::before, td:nth-of-type(5)::before {
    text-align: left;
  }
#Schedule td:nth-of-type(2)::before {
    font-style: normal;
  }
#Schedule table tr.alt, #Schedule table tr.even, #Schedule table tr:nth-of-type(even) {
    background: #fff !important;
}
}


.green_bg, .green_bg td, .green_bg tr {
    background-color: #C4D79B !important;
}
.yellow_bg, .blue_bg td, .blue_bg tr {
    background-color: #FF9 !important;
}
.blue_bg, .blue_bg td, .blue_bg tr {
    background-color: #C5D9F1 !important;
}
.red_bg, .red_bg td, .red_bg tr {
    background-color: #E6B8B7 !important;
}